/*ESTILOS SPA BIENESTAR*/

/*GENERALES*/
@import url('https://fonts.googleapis.com/css2?family=Fontdiner+Swanky&family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

* {
    margin: 0;
}

body {
    text-align: center;
    font-family: "Open Sans", sans-serif;
}

h1 {
    display: none;
}

h2 {
    font-size: 50px;
    padding-bottom: 30px;
    font-family: "Fontdiner Swanky", serif;
    font-weight: 400;
    font-style: normal;
}

p {
    padding-bottom: 20px;
    font-size: 20px;
}

html {
    scroll-behavior: smooth;
}


/*HEADER*/
header {
    background-image: url(../img/dummy-header.jpg);
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: cover;
}

header img {
    padding: 140px 0;
}

/*nav*/
nav {
    background: #A4C314;
    border-bottom: dashed 2px #ffffff38;
    position: sticky;
    top: 0;
}

nav a {
    padding: 30px 40px;
    display: inline-block;
    color: white;
    text-decoration: none;
    text-transform: uppercase;
    transition: all .3s ease;
}

nav a:hover {
    background-color: #506104;
    transform: scale(1.1);
}

/*quiénes somos*/
.somos {
    background-color: #A4C314;
    color: white;
    padding: 120px 18%;
}

/*tratamientos*/

.tratamientos {
    background-color: #506104;
    color: white;
    padding: 120px 17%;
}

.tratamientos img {
    background-color: white;
    border-radius: 50%;
    padding: 20px;
    width: 70px;
}

.contenedor-icono {
    display: inline-block;
    margin: 50px;
}

/*tarifas*/

.tarifas {
    color: white;
    padding: 120px 20%;
    background-image: url(../img/dummy-tarifas.jpg);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    text-align: left;
}

.tarifas a {
    color: white;
    text-decoration: none;
    border: solid 1px;
    padding: 16px 66px;
    margin-top: 60px;
    margin-bottom: 60px;
    display: inline-block;
    transition: all .6s ease;
}

.tarifas a:hover {
    border: dashed 1px #A4C314;
    background-color: white;
    color: #506104;
}

/*localización*/

.localizacion {
    color: #506104;
    padding-top: 120px;
}

.localizacion img {
    width: 100%;
}

.localizacion p {
    padding: 36px 22%;
}

.localizacion h2 {
    padding-bottom: 0;
}

/*footer*/

footer {
    background-color: #E9E5DC;
    padding: 60px;
}

.flecha {
    position: fixed;
    bottom: 60px;
    right: 60px;
    display: none;
}

.flecha img {
    width: 100px;
    transform: rotate(-90deg);
    border-radius: 32%;
    transition: all .3s ease;
}

.flecha img:hover {
    transform: scale(1.1) rotate(-90deg);
}

/*INICIAN MEDIA QUERIES*/


/* Medium devices (less than 992px) */
@media (max-width: 992px) {
    .tratamientos {
        padding: 60px 7%;
    }

    nav a {
        padding: 30px 25px;
    }
}

/* Small devices (less than 768px) */
@media (max-width: 768px) {
    
    nav {
        position: static;
    } 

    nav a {
        display: block;
    }

    .localizacion p {
        padding: 36px 10%;
    }

    .flecha {
        display: inline-block;
    }
}

/* Extra small devices (less than 576px) */
@media (max-width: 576px) {}